#horiznav
{
  z-index: +1;
}
a:link 
{
  cursor: pointer !important;
}

/* BLUEPRINT CSS FRAMEWORK */

.container
{
  width: 950px; 
  margin: 0 auto;
  text-align: left; 
}

.column { float: left; margin-right: 10px; }
.last_column { float: left; margin-right: 0px !important; }
.last { margin-right: 0px !important; }
.span-1 { width: 30px; }
.span-2 { width: 70px; }
.span-3 { width: 110px; }
.span-4 { width: 150px; }
.span-5 { width: 190px; }
.span-6 { width: 230px; }
.span-7 { width: 270px; }
.span-8 { width: 310px; }
.span-88 { width: 308px; }
.span-9 { width: 350px; }
.span-10 { width: 390px; }
.span-11 { width: 428px; }
.span-12 { width: 470px; }
.span-13 { width: 510px; }
.span-14 { width: 550px; }
.span-15 { width: 590px; }
.span-16 { width: 630px; }
.span-17 { width: 670px; }
.span-18 { width: 710px; }
.span-19 { width: 750px; }
.span-20 { width: 790px; }
.span-21 { width: 830px; }
.span-22 { width: 870px; }
.span-23 { width: 910px; }
.span-24 { width: 950px; margin: 0; }

/* ALL CONTENT */

.all_content
{
  font-size: 13px; 
  line-height: 18px;
  margin-top: 15px;
}

.all_content a img 
{
  text-decoration: none;
  border: none;
}

.view_image
{ 
  width: 79px; 
  height: 19px;
  margin-left: 15px;
}

.view_image div
{ 
  width: 79px; 
  height: 19px; 
  background-image: url('../images/advatel/site/view_image.png'); 
}

#navphone
{
  width: 140px;
  height: 38px;
  font-weight: bold;
  line-height: 38px;
  font-size: 13px;
  float: left;
  padding: 0px 0px;
  text-align: right;
}

#search
{
  float: left !important;
  width: 140px;
  margin-left: 110px;
}

.module-footer
{
  margin-top: 10px;
  border-top: 1px solid #E3E4E3;
}

/* BULLETS */
.lock_bullet      { list-style-image: url('../images/advatel/site/bullets/lock.gif'); }
.document_bullet  { list-style-image: url('../images/advatel/site/bullets/document.gif'); }
.mail_bullet      { list-style-image: url('../images/advatel/site/bullets/mail.gif'); }
.video_bullet     { list-style-image: url('../images/advatel/site/bullets/video.gif'); }
.image_bullet     { list-style-image: url('../images/advatel/site/bullets/image.gif'); }
.tick_bullet     { list-style-image: url('../images/advatel/site/bullets/tick.gif'); }
/* DEFAULTS */

.default_content_area 
{
  width: 950px;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

.intouch_content_area 
{
  width: 950px;
  margin: 0px;
  padding: 0px;
}

/* HOMEPAGE */


.home_content_area
{
  text-align: center;
  width: 745px;
  margin: 0px;
  padding: 0px;
  margin-left: 10px;
  float: right;
}

#welcome_banner
{
  width: 735px;
  height: 177px;
  background-image: url('../images/advatel/home/welcome_banner.png');
  background-repeat: no-repeat;
  background-position: top center;
  margin: 10px 0px 15px 0px;
  padding: 0px;
  text-align: left;
  padding-top: 35px !important;
}

#welcome_banner .history
{
  width: 430px;
  text-align: left;
  color: white;
  
  padding-left: 12px;
  font-size: 12px;
}

#welcome_banner .history p
{
  line-height: 15px;
}

#welcome_banner .read_more 
{
  width: 78px; 
  height: 18px; 
  padding-left: 12px;
  float:left;
}

#welcome_banner .call_us
{
  float: left;
}

#welcome_banner .call_us div
{
  width: 340px;
  height: 20px;
  text-align: right;
  color: #c0e1ff;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica, Verdana, Arial, sans-serif;
}

/* Default Position of Call US container on home page */
.call_us_large
{
  margin: 15px 0px;
  width: 725px;
  height: 70px;
  border: 1px solid #77aaff;
  background-image: url('../images/advatel/home/call_us_bg.png');
  background-repeat: repeat-x;
  background-color: #e3eeff;
}


#besttime_home
{
  margin-bottom: 10px;
  width: 727px;
  height: 72px;
/*  border: 1px solid #77aaff; */
  background-image: url('../images/advatel/home/besttime_homepage_banner_hover.png');
  background-repeat: no-repeat;
  background-color: #e3eeff;
}


#besttime_home a
{
  margin-bottom: 10px;
  /*margin-top: 1px !important;
  padding-left: 0px !important;*/
  width: 725px;
  height: 70px;
  display: block;
  border: 1px solid white; 
  background-image: url('../images/advatel/home/besttime_homepage_banner.png');
  background-repeat: no-repeat;
}

#besttime_home a:hover
{
  background-image: none;
  border: none;
  width: 727px;
  height: 72px;
}

#espera_home
{
  margin-bottom: 10px;
  width: 727px;
  height: 72px;
/*  border: 1px solid #77aaff; */
  background-image: url('../images/advatel/home/espera_homepage_hover.png');
  background-repeat: no-repeat;
  background-color: #e3eeff;
}


#espera_home a
{
  margin-bottom: 10px;
  /*margin-top: 1px !important;
  padding-left: 0px !important;*/
  width: 725px;
  height: 70px;
  display: block;
  border: 1px solid white; 
  background-image: url('../images/advatel/home/espera_homepage.png');
  background-repeat: no-repeat;
}

#espera_home a:hover
{
  background-image: none;
  border: none;
  width: 727px;
  height: 72px;
}

#intouch_comingsoon
{
  margin-bottom: 10px;
  width: 727px;
  height: 72px;
/*  border: 1px solid #77aaff; */
  background-image: url('../images/advatel/home/intouch_homepage_hover.png');
  background-repeat: no-repeat;
  background-color: #e3eeff;
}


#intouch_comingsoon a
{
  margin-bottom: 10px;
  /*margin-top: 1px !important;
  padding-left: 0px !important;*/
  width: 725px;
  height: 70px;
  display: block;
  border: 1px solid white; 
  background-image: url('../images/advatel/home/intouch_homepage.png');
  background-repeat: no-repeat;
}

#intouch_comingsoon a:hover
{
  background-image: none;
  border: none;
  width: 727px;
  height: 72px;
}

#intouch_left
{
  margin-left: 20px;
  float: left;
}

#intouch_right
{
  margin-right: 20px;
  float: right;
}

/*.intouch_comingsoon h1*/ .call_us_large h1
{
  color: #0F5CAB; /*333;
  font-size: 34px;
  line-height: 70x;
  font-weight: bold;*/
  font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica, Verdana, Arial, sans-serif;
}

.call_us_large h2
{
  padding: 0px;
  margin: 0px 0px 1px 0px;
  color: #0F5CAB;
  font-size: 130%;
  line-height: 100%;
  font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica, Verdana, Arial, sans-serif;
}

#product_families
{
  width: 735px;
  height: 109px;
}

#button_divider
{
  width: 2px;
  height: 109px;
  float: left;
  background-image: url('../images/advatel/home/button_divider.png');
}

#unified_comms
{
  width: 367px;
  height: 109px;
  float: left;
  background-image: url('../images/advatel/home/unified_comms_hover.png');
}

#unified_comms a
{
  width: 367px;
  height: 109px;
  display: block;
  background-image: url('../images/advatel/home/unified_comms_normal.png');
}

#unified_comms a:hover
{
  background-image: none;
}

#call_centre
{
  width: 366px;
  height: 109px;
  float: left;
  background-image: url('../images/advatel/home/call_centre_hover.png');
}

#call_centre a
{
  width: 366px;
  height: 109px;
  display: block;
  background-image: url('../images/advatel/home/call_centre_normal.png');
}

#call_centre a:hover
{
  background-image: none;
}


.featured_software_nav
{
  font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica, Verdana, Arial, sans-serif;
}

.featured_software_nav *
{
  margin: 0px;
  padding: 0px;
}

.featured_software_nav ul
{
  width: 195px;
  list-style-type: none;
}

.featured_software_nav h1 
{ 
  line-height: 18px;
  font-size: 18px; 
  font-weight: normal;
  color: black !important;
  padding: 5px 3px 3px 10px;
}

.featured_software_nav h1 em
{ 
  font-size: 13px; 
  font-style: normal;
}

.featured_software_nav a
{
  color: #000000 !important; 
  text-decoration: none;
  width: 195px;
  height: 45px;
}

.featured_software_nav a:hover
{
  color: #000000 !important; 
}

.featured_software_nav li
{
  width: 195px;
  height: 45px;
  background-color: #e8e8e8;
  background: url('../images/advatel/home/left_nav_bg_normal.png') repeat-x;
  border-bottom: 1px solid white;
}

.featured_software_nav li:hover
{
  background-color: #dedede;
  background: url('../images/advatel/home/left_nav_bg_hover.png') repeat-x;
}

.newsfeed { 
  list-style-image: url('../images/advatel/site/bullets/news_bullet.gif'); 
}

.newsfeed a
{
  color: #0F5CAB !important;
  text-decoration: none !important;
}

.newsfeed a:hover
{
  color: #3f90db !important;
  text-decoration: none !important;
}

ul.newsfeed {
  margin:0;
  padding-bottom:5px;
  padding-left:18px;
  
}

li.newsfeed {
  padding-right:10px;
  padding-top:10px;
}

.newsfeed strong {
  font-weight: normal;
}

.homeleftcol {
  width: 195px;
  float: left;
}

.homeleftcol th {
  height: 25px;
  line-height:25px;
  text-align:center;
  background:transparent url(../images/module-h3.png) repeat-x scroll 0 0;
  text-transform:uppercase;
  background-color:#BD2919;
  color: white;
  font-size:14px;
}


/* SOLUTION LISTINGS */

.list_item_container 
{ 
  text-align: left; 
  width: 950px; 
  margin: 0 auto; 
}

.list_heading_container 
{
  margin: 0 auto; 
  width: 670px; 
}

.list_desc_container 
{ 
  margin: 0 auto; 
  width: 670px; 
  text-align: justify; 
}

.list_heading_container h2 
{ 
  font-size: 30px; 
  margin: 0; 
  padding: 0; 
  color: black !important;
  font-style: normal;
  font-variant: normal !important;
  line-height: 30px;

}

.list_heading_container h3 
{ 
  font-size: 15px; 
  margin: 0; 
  padding: 0; 
  font-style: normal;
  font-variant: normal !important;
  text-transform:none;
  line-height: 15px;
}

.list_heading_container .more_info 
{ 
  text-align: right;
}

.list_heading_container .more_info a
{ 

  width: 133px;
  height: 36px;
  background-image: url('../images/advatel/site/more_info.png');
  background-repeat: no-repeat;
  background-position: top right;
  display:block;
  float:right;
}

.list_desc_container p 
{ 
  margin-top: 10px; 
}

.list_divider 
{ 
  margin: 10px auto; 
}

/* SOLUTION INFORMATION */

/* Set the position and dimensions of the background image. */
#page-background 
{
  position:absolute; 
}
/* Specify the position and layering for the content that needs to appear in front of the background image. Must have a higher z-index value than the background image. Also add some padding to compensate for removing the margin from the 'html' and 'body' tags. */
#it_content
{
  position:relative; 
  z-index:1; 
  padding:10px;
}

.vspace
{
  padding: 10px auto !important;
  clear: both;
}

.vspace hr
{
  margin: 10px auto !important;
  clear: both;
}

.espera_container
{ 
  width: 950px; 
  margin: 15px 0px 0px 0px; 
  clear: both; 
  text-align: center; 
  float: left;
}

.info_container1
{ 
  width: 950px; 
  margin: 15px 0px 0px 5px; 
  clear: both; 
  text-align: left; 
  float: left;
}

.info_container 
{ 
  width: 950px; 
  margin: 0 auto; 
  clear: both; 
  text-align: left; 
}

.intouch_container 
{ 
  margin: 0 auto; 
  text-align: left;
  float: left;
}

.intouch_image
{
/*  width: 950px; */
  margin: 0 auto; 
  float: right;
}
.info_header_images 
{ 
  text-align: center;
}
.info_container h2 
{ 
  margin: 0px 0px 10px 0px; 
  padding: 0px; 
  font-size: 22px; 
  line-height: 26px;  
  color: black !important;
}

.info_container hr 
{ 
  margin: 0px; 
  padding: 0px; 
}

.info_feature
{
/*  background:url('../images/advatel/site/info_feature_bg_span-13.png') no-repeat scroll 0 0; */
  margin-bottom: 5px;
  background: #FFFFFF; /* for non-css3 browsers 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#FDFDFD'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#FDFDFD)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #F4F4F4,  #FDFDFD); /* for firefox 3.6+ */
  -moz-border-radius: 15px;
  behavior:url(border-radius.htc);
  border: 0.5px solid #EAEAEA;
  border-radius: 15px;
}

.info_feature p
{
  margin-left: 5px;
  margin-right: 5px;
}

.info_feature h3
{
  margin-left: 5px !important;
}

.info_feature_text 
{ 
  padding-bottom: 10px; 
}

.info_feature_text p 
{ 
  line-height: 20px; 
}

.info_feature_text h3 
{ 
  font-size: 14px; 
  line-height: 20px; 
  margin: 0px; 
  padding: 0px; 
  font-weight: bold;
  font-variant: normal !important;
  text-transform: none;
}

#intouch_extra 
{ 
  background-color: #DDD; 
  border: 1px solid #AAA;
}

#intouch_extra li 
{ 
  margin-top: 10px; 
  line-height: 18px; 
  vertical-align: middle; 
  padding-right: 5px 
}

#info_extra 
{ 
    background: url('../images/advatel/site/panel_bg.png') top left repeat-x;
  /*background-color: #DDD; */
  border: 1px solid #AAA;
}

#info_extra ul 
{ 
  text-align: right; 
  direction: rtl;
}

#info_extra li 
{ 
  margin-top: 10px; 
  line-height: 18px; 
  vertical-align: middle; 
  padding-right: 5px 
}

#info_extra1 
{ 
  background-color: #DDD; 
  border: 1px solid #AAA;
}

#info_extra1 ul 
{ 
  text-align: center; 
}

#info_extra1 li 
{ 
  margin-top: 10px; 
  line-height: 18px; 
  vertical-align: middle; 
  padding-left: 5px 
}


.info_desc_container p 
{ 
  margin-top: 10px; 
}


.info_title h1 
{ 
  float: left;
  font-size: 32px; 
  margin: 0 0 0 0; 
  padding: 0; 
  font-style: normal;
  font-variant: normal !important;
  line-height: 54px;
}

.intouch
{
  display: block;
  float: left;
}

.intouch_title h1 
{ 
  font-size: 32px; 
  margin: 0 0 0 0; 
  padding: 0; 
  font-style: normal;
  font-variant: normal !important;
  line-height: 54px;
}


/* CONTACT */
.contact_address p
{
  font-size: 24px;
  margin: 10px 0px;
  line-height: 32px;
}

.contact_address h1 
{
  margin: 0;
  padding: 0;
  font-size: 36px;
  line-height: 36px;
  font-style: normal;
  font-variant: normal !important;
}

.contact_details p
{
  margin-top: 30px;
  font-size: 24px;
  line-height: 32px;
}

/* NEWS (MOJO BLOG) 
#mojo-main *
{
  margin: 0px;
  padding: 0px;
}

#mojo-main .post
{
  margin-bottom: 20px;
}*/

#mojo-main h3 
{
/*  text-transform:none !important;  */
/*  line-height: 22px;*/
/*  font-size: 16px;*/
/*  display:inline !important;*/
/*  margin-bottom: 10px;*/
}

#mojo-main .post-date
{
 /* display:block !important;*/
/*  margin-bottom: 5px;*/
}

.newsarchive 
{
  width: 200px !important;
  float: right;
}

.newsarchive ul
{
  list-style-type: none;
  padding: 0px;
  margin: 10px 0px;
}

.newsarchive li
{
  padding: 0px;
  margin: 0px;
}

#newsx
{
  padding-top: 5px;
}

#mojo-main
{
  width: 750px !important;
  float: left !important;
}

.newsarchive h3
{
  height: 25px;
  line-height:25px;
  text-align:center;
  background:transparent url(../images/module-h3.png) repeat-x scroll 0 0;
  text-transform:uppercase;
  background-color:#BD2919;
  color: white;
  font-size:14px;
  font-weight: bold;
}

/* SUPPORT */
.sectiontableentry1 a, .sectiontableentry2 a
{
  color: #0F5CAB !important;
}

.sectiontableentry2
{
  background-color: #EFEFEF;
}

.supportleftcol
{
  width: 195px;
  float: left;
}


.support_content_area 
{
  width: 750px;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

.support_container 
{ 
  text-align: left; 
  width: 750px; 
  margin: 0 auto; 
}



.support_content_area h1
{
  text-align: center;
  font-size: 28px;
}

.support_content_area h2
{
  text-align: center;
  margin: 0px;
  padding: 0px;
  color: black !important;
  font-size: 24px;
}

.support_content_area h3
{
  margin-top: 20px;
  text-transform: none !important;
  font-size: 20px;
}

.support_content_area .info
{
  text-align: center;
}

.support_content_area .info div
{
  text-align: center;
  width: 50%;
  margin: auto;
}

div .module-supportleftcol
{
	background-color: #EDF6FF;
}

div .module-supportleftcol #active_menu
{
	background-color: #C9DAEB;
}

div .module-supportemail
{
	height: 25px;
	background-color: #93B6D6;
	color: white;
}
div .module-supportemail div
{
		
}

div .module-supportemail a
{
	text-transform: none;
	font-size: 16px;
	padding-left: 40px;
	line-height: 25px;
	background: url('../images/advatel/site/Email Icon.png') no-repeat 10% 50%;
	color: white !important;
}

.register a
{
  font-size: 16px;  
}

.already
{
  text-align: right;
}

a.mainlevel
{
  height: 25px;
  line-height:25px;
  text-align:center;
  background:transparent url(../images/module-h3.png) repeat-x scroll 0 0;
  text-transform:uppercase;
  background-color:#BD2919;
  color: white !important;
  font-size:14px;
  font-weight: bold;
}

